Does OS/2 Lan Server 4.0 inc Lan Client 3.0?

Does OS/2 Lan Server 4.0 inc Lan Client 3.0?

Post by John A. Matz » Sat, 17 Dec 1994 07:43:00



Does the OS/2 LAN Server 4.0 include OS/2 LAN Client 3.0?

Is this what I need to connect my OS/2 to my LAN which is
directly connected to the Internet?

 
 
 

Does OS/2 Lan Server 4.0 inc Lan Client 3.0?

Post by Justin B. Alco » Sat, 17 Dec 1994 18:44:55



Quote:>Does the OS/2 LAN Server 4.0 include OS/2 LAN Client 3.0?

>Is this what I need to connect my OS/2 to my LAN which is
>directly connected to the Internet?

Lan Server 4.0 includes the code for Lan Requester 4.0, but you need an
additional license to run it.  If your LAN is Lan Server, the Lan
Requester (either 4.0 _or_ 3.0) is what you need - if your LAN is
something else (Novell, Vines, etc) then you need some other client.

The word is that the Warp Lan Client version (due first Quarter '95)
will include Lan Req 4.0, TCP/IP, Netware Requester and Lan Distance
Client.

--
"Darn These Computers, They're so * and complex!"   +-----------------+
+--------------------------------------------------------+|   Team OS/2!    |

| (216) 768-3929     | Cleveland Heights, OH             ||Ask me how to fix|
+--------------------------------------------------------+| broken Windows! |
        OS/2 Certified Engineer and Emissary              +-----------------+
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ \\\\\\\\\\\\\\\\\
    Co-moderator of Soc.Religion.Unitarian-Univ            \\  DoD #1511  \\
=========================================================
#         "See you . . . *out there* - Q                #
=========================================================

 
 
 

1. OS/2 LAN Server 4.0, DOS LAN Requester HANGS!!!

Hi All,

I have just installed LAN Server 4.0 on a PC-500 everything appears fine on
the server.  However the DOS LAN Requesters are hanging when the NET START
command is issued.  I can logon from a 3.0 DOS LAN Requester fine.

DOS LAN Requester works fine when IBM NETBEUI protocol is selected.  The
problem arises when we use the LAN Support Program (LSP) which we need as it
provides the 802.2 support for TCPIP apps.  I have tried a multitude of
changes to the config.sys with no luck.  I have tried LSP 1.36 which came with
LAN Server 4.0 and LSP 1.37 with identical results.

It would be much appreciated if someone could help me with the matter.  I have
lodged a request with IBM, but they haven't been able to help so far.

Regards,

Phillip Short
Computing Centre
University of Western Sydney, Macarthur

2. Running old MS C V5.1

3. Lan Server 4.0 and Dos Lan requester.

4. How 2 plot some 2-D-plots in a 3-D-plot ?

5. Bug and Fix for DOS LAN Req. from LAN Server 4.0

6. Programming and cross compiling for the Speccy

7. LAN Server 4.0 NB over tcp/ip Dos Lan Requestor Installation

8. Very Hot requirement for Java/J2EE Lead Architect

9. Lan Server 4.0/Lan Server Mac and IBM WWW Page

10. DOS Client for IBM Lan Server 4.0

11. Lan Server 3.0/4.0 Dos wordperfect

12. Win95 Client on IBM (OS/2) LAN Server 3.0 - How To?

13. Please help Lan Distance over Lan Server 3.0